div.medalla {
  /*border-bottom: thin dotted #DBDDC5;*/
  /*width: 100%; FIX IE6*/
  margin: 0;
}

span.subrayado {
  text-decoration: underline;
}

/*div.medalla ul {
  margin: 1em;
}

div.medalla ul li {
  background: transparent url(../../themes/images/28f2009/square-orange.gif) no-repeat scroll 0 50%;
  padding-left: 12px;
  margin: 5px 0px;
}*/

#contenido ul {
  margin: 2em;
}

#contenido ul li {
  background: transparent url(square-orange.gif) no-repeat scroll 0 4px;
  /*padding-left: 12px;
  margin: 5px 0px;*/
  padding: 0px 0pt 5px 12px;
}

#contenido ul li a {
  color: black;
}

div.medalla div.imagen {
  float: left;
  margin: 0em 1em 1em;
}

#contenido p.volver {
  text-align: right;
 }

#contenido p.volver img {
  float: none;
}

#contenido div.medalla p.medallista {
  padding-top: 24px;
}

div.medalla div.hr {
  margin:0;
}

#contenido ul.listado-decretos {
  margin: 0px 2em 2em;
}

span.destacado-verde {
  color: #0A8D29;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 1.6em;
  text-decoration: none;
  font-weight: bold;
  /*margin-top: 26px;*/
}

#contenido p.titulo-historico {
  margin-top: 1em;
}